Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001847TestLinkDatabase Generalpublic2008-11-08 04:532009-01-20 05:19
Reporterdmilet 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.8 RC 2 
Summary0001847: Please increase size of tcversions/steps from TEXT to LONGTEXT
DescriptionOur test steps are pretty detailed are use a lot of formatting coming from Word.
Sometimes, we reached the MySQL limit on TEXT.
Would you please consider upgrading the tcversions/steps field to LONGTEXT?
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE
PHP Version5.2.6
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004556)
mhavlat (reporter)
2008-11-09 08:51

We already discussed the issue earlier. We do not plan such change. However you can do two things:
1. Extend it yourself in your installation. You will need to assure in later migration that your patch will not be destroyed. You can do it via check of SQL scripts.
2. Use "Paste from msword" feature of FCKeditor.

Conclusion: improve documentation and close the issue.
(0004557)
dmilet (reporter)
2008-11-10 04:49

Thank you for the feedback. Go ahead and close this bug.
(0004694)
mhavlat (reporter)
2008-11-23 05:46

Updated User manual.

- Issue History
Date Modified Username Field Change
2008-11-08 04:53 dmilet New Issue
2008-11-08 04:53 dmilet Browser => IE
2008-11-08 04:53 dmilet PHP Version => 5.2.6
2008-11-09 08:51 mhavlat Note Added: 0004556
2008-11-09 08:51 mhavlat Assigned To => mhavlat
2008-11-09 08:51 mhavlat Status new => acknowledged
2008-11-10 04:49 dmilet Note Added: 0004557
2008-11-23 05:46 mhavlat Status acknowledged => resolved
2008-11-23 05:46 mhavlat Resolution open => fixed
2008-11-23 05:46 mhavlat Note Added: 0004694
2008-11-23 05:47 mhavlat Severity feature request => text
2008-11-23 05:47 mhavlat Fixed in Version => next development 1.8 RC 2
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker